<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATlEvv1jOgMTvxR8a_mbg-WaOw89tFTwYU14eq3fTjBcuO7k0ENv8qu5-IiCU93JqmutdgaFSLoI03BQnWylGrMCajpFPj0YQZiX1IrE8TzLVpmx58nFBwvOTFib0WS7TfRMGl5mlwJl8eeEJzdp6TWFqwpO_rXSJTQ0y-QzuZUkK8jGSi7tKWac_mjdmrFjUdU6NBFo_wMPhAQCUDnJIFqQPZSsIlQabxplb1eVMSWwB8pCYCFOUyfg1mENaA5RLpa37B0UmA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757771798476" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">19abc592-179f-939f-bee0-5f50c79115ae</string>
</map>
